@charset "UTF-8";
/* CSS Document */

/*------------------------------------*\
	$SHAREDse
\*------------------------------------*/

h1,h2,h3,h4,h5,h6,a,a:hover,{
	color:#a21c26;}

h1,h2,h3,h4,h5,h6,
article,
p,
ul,
ol,
dl{
	margin-bottom:24px;
	margin-bottom:1.5rem; /* 24px */
}
b,
strong,
dt{
	font-weight:700;
}


/*------------------------------------*\
	$MAIN
\*------------------------------------*/
html{
    font-family: 'Droid Sans', sans-serif;
	color:#222;
	height:100%; 
	overflow-y:scroll; /* Force scrollbars all the time to avoid page jumps. */
	background-color:#e3e7ea;
        font-size: 62.5%;
	}

body{    position: relative;
height:100%; }

.popup {  
background-position:0px 50px; }

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
clear:both;
}
.sisea-result {display:inline-block;}
.sisea-result:nth-child(4n+1) {margin-left:0px;clear:left}
.sisea-result:nth-child(4n) {margin-right:0px; }
.sisea-result h1 {line-height:40px;}



.three.columns:nth-child(4n+1){
    clear:left
}

/*------------------------------------*\
	$TYPE
\*------------------------------------*/
/*--- HEADINGS ---*/
h1,h2,h3,h4,h5,h6{
    font-weight:normal; font-family:  'Arima Madurai', georgia, times new roman, serif;
    color:#7d7d7d;
}

h1{
	font-size:3.5em; 
	line-height:1.1em; 
}

h2{
	font-size:2.5em; 
	line-height:1em; 
}
h3{
	font-size:2em; 
	line-height:1em; 
}
h4{
	font-size:1.5em; 
	line-height:1m; 
}
h5{
	font-size:1.2em; 
	line-height:1em; 
}

.homepage h1 {	 font-family:  'Arima Madurai', georgia, times new roman, serif;
    color:#7d7d7d;	font-size:4.2em; 	 line-height:2em; text-align:center;}
.homepage h2 {	 font-family:  'Arima Madurai', georgia, times new roman, serif;
    color:#7d7d7d;	font-size:3em; 	 }
.homepage h3 { font-family:  'Arima Madurai', georgia, times new roman, serif;
    color:#7d7d7d;	font-size:2em; 	 }
.homepage h4 {	 font-family:  'Arima Madurai', georgia, times new roman, serif;
    color:#7d7d7d;	font-size:2em; 	 margin-bottom:-10px;}

/* Text
-------------------------------------------------------------- */
a {text-decoration: none; color:#a21c26;	text-transform: uppercase;
background-color: transparent; text-decoration:1px dotted #555555;}

a.imagelink {border-bottom:0px;}

a:hover {text-decoration:underline;}

a:hover img { border-bottom: 0px solid #808080; background-color: #fff; }


p {font-size: 1.5em; 	line-height: 1.8em;	margin-top: 1em; margin-bottom: 1em; 	padding-left: 0px;
	padding-right: 0px; 
    font-family: 'Droid Sans', sans-serif;}

ul {margin-bottom:0; font-size:1.15em;}
	
ol {margin: 0 0 18px 2.5em;}

ol {list-style-type: decimal;}

ol ol {list-style:upper-alpha;}

ol ol ol {list-style:lower-roman;
}
ol ol ol ol {list-style:lower-alpha;}

ul ul, ol ol, ul ol, ol ul {margin-bottom:0; font-size:1.2em;}

dl	{ margin:0 1.5em;}

dt {font-weight:bold;}

dd {margin-bottom:18px;}

strong {font-weight: bold;}

cite, em, i {font-style: italic;}

pre {font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;}

code {font:11px Monaco, monospace;}

abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;}

ins {text-decoration:none;}

sup, sub {   height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;}

sup {bottom: 1ex;}

sub {top: .5ex;}

blockquote {
	padding-left:1em;
	border-left:3px solid #999;
	margin:2.5em 2em;
	}

	 blockquote p {
		font: 1.8em Georgia, "Times New Roman", Times, serif;}
	
.center {text-align:center;}

/* images
-------------------------------------------------------------- */
.mainlogo {width:160px; position: absolute; z-index:9999; top:-60px;}
.logo {border:0px; padding-top: 20px;}
.floatleft {float: left; padding-right: 15px;}
.floatright {float: right; padding-left: 15px;}
a img:hover {background-color:transparent;}

/* Forms
-------------------------------------------------------------- */
input {
border: 1px solid #333;
background: #fff;
font-size: 12px;  
padding: 3px;
margin-bottom:5px;
width:170px;
}

input:hover {
border: 1px solid #000;
background: #f7f4f4;
}

fieldset {border: 0px; padding:0px; margin:0px;}

label {text-align: left; display:block;clear:both; text-transform:uppercase; font-family:"Gotham HTF", "GothamHTFMedium", Arial, Helvetica, sans-serif;}

legend {text-align: left; display:block;clear:both; text-transform:uppercase; font-family:"Gotham HTF", "GothamHTFMedium", Arial, Helvetica, sans-serif; font-size:2em; padding-top:20px; padding-bottom: 20px;}

label.usrlogin {width:250px;}

form {font-size:12px;}

textarea {border: 1px solid #333; background: #f5f5f5; font-size: 1.1em; padding: 5px;}

textarea:hover {
border: 1px solid #333; background: #f7f4f4;}

.inputsmall {width:50px}

/* testimonials
-------------------------------------------------------------- */
.testimonial h1 {font-family:  'Arima Madurai', georgia, times new roman, serif; color:#68849b; font-size:55px; text-align:center;}
.testimonials {border: 1px solid #68849b;  min-height:200px; margin-bottom:20px;}
.testimonials h3  {font-family:  'Arima Madurai', georgia, times new roman, serif; }
.testimonials-image {width:200px;  float: left; margin-right:10px;}
.testimonials-text {overflow: hidden; padding:10px;}
.testimonials .paging {text-align:center;}
.grid { }
.grid-item {width:90%;  float: left; margin-left: 10px; margin-right: 10px; }





/* rotating images on homepage
-------------------------------------------------------------- */
#slider img {
max-width: 100%;
width:100%;
height: auto;
-moz-border-radius: 15px;
border-radius: 15px;
}

#slider {
position: relative;
overflow: hidden;
height:;
}
#slider img {
display: none;
z-index: 8000;
}
#slider .slide-title {
background: rgba(0,0,0,.5);
padding: 10px;
color: #fff;
display: none;
position: absolute;
bottom: 20%;
left: 0;
z-index: 8100;
}
#slider .slide-count {
padding: 10px;
color: #fff;
position: absolute;
bottom: 0;
right: 0;
z-index: 8100;
}
 @media (max-width: 480px) {
#slider .slide-title, #slider .slide-count {
display: none;
visibility: hidden;
}
}


/* Buttons
-------------------------------------------------------------- */
.button {
border: 0px solid #666;
background: #a21c26;
margin: 10px 0px 10px 0px;
padding: 14px 10px 10px 10px;
text-decoration: none;
color: #fff;
font-size:18px;
line-height:18px;
font-weight:normal;
width:auto;
font-family: 'Arima Madurai', georgia, times new roman, serif;
letter-spacing:2px;
text-transform:uppercase;
font-weight:bold;
-moz-border-radius: 10px;
border-radius: 10px;
}

.button:hover {
border: 0px solid #006;
background: #e23559;
text-decoration:none;
} 

.button span {
display: block;
line-height: 18px; 
padding: 3px;
} 

.button:hover span{
display: block;
line-height: 18px; 
padding: 3px;
}

header {background-color:#68849b;}

/* small Navigation
-------------------------------------------------------------- */
.cart{display:inline-block; 	font-size:1.5em; 	list-style: none; 
	text-transform: uppercase; float: right;
 font-family: 'Source Sans Pro', sans-serif; color: #fff;}
.cart a {color:#fff;}

.smallnavigationcontainer {
position: fixed;
bottom: 0px; z-index:9000;
text-align:center; width:100%;
background-color: #68849b;}
}

.smallnav, .smallnav ul {
	list-style: none; 
	text-transform: uppercase;
 font-family: 'Source Sans Pro', sans-serif;
 
	letter-spacing:6;
	margin: 3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
display: inline-block;
	}
	
.smallnav li {
display: inline-block;
	width: auto; 
	padding:0px 12px 12px 12px; 
	border-right:0px #000 solid;}

.smallnav a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#ffffff;
	text-align:center;
	text-transform: uppercase;
		font-size:1.25em;
    }
	
.smallnav a:hover {
	color:#ffffff;	
background-color:transparent;
}

.smallnav li:hover, .smallnav li.current:hover {
	background: transparent;
	color: #111;
width: auto;
}

.smallnav li:hover a{
	color: #ffffff;
	text-decoration:underline;
}

.smallnav li.current  {color:#fff; background-color:transparent;}

.smallnav li.last  {border-right:0px;}
.smallnav li.first  {padding-left:0px;}

@font-face {
    font-family: 'LobsterTwoBoldItalic';
    src: url('fonts/LobsterTwo-BoldItalic-webfont.eot');
    src: url('fonts/LobsterTwo-BoldItalic-webfont.eot') format('embedded-opentype'),
         url('fonts/LobsterTwo-BoldItalic-webfont.woff') format('woff'),
         url('fonts/LobsterTwo-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/LobsterTwo-BoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.subnavcontainer {
text-align:right; width:100%;
}

.subnav, .subnav ul {
	list-style: none; 
	text-align: center;
	text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
 	font-size:1.3em;
	letter-spacing:6;
	margin: 3px auto;
	padding:1px;
    display: inline-block;
	}
	
.subnav li {
    display: inline-block;
	width: auto; 
	border-right:0px #000 solid;}

.subnav a {
	display: block;
	width: auto;
	margin:5px;
		padding:4px 8px; 
	text-decoration:none;
	color:#68849b;;
	text-align:center;
	text-transform: uppercase;
    }
	
	.subnav a:last {padding-right:0px;}
	
.subnav a:hover {
color:#111;	
background-color:transparent;
	text-decoration:underline;
}

.subnav li:hover, .subnav li.current:hover {
	background: transparent;
	color: #111;
width: auto;
}

.subnav li:hover a{
	color: #6987a1;
}

.subnav li.current  {color:#fff; background-color:transparent;}
.subnav li.last  {border-right:0px;}
.subnav li.first  {padding-left:0px;}

/* First and Second level Navigation
-------------------------------------------------------------- */
.white {background-color: #fff; padding-top:20px;}
#navcontainer {z-index:8000; }

#nav, #nav ul {
	padding:0px;
	margin-top: 0px;
text-align: right; display: inline-block;float:right;
margin:0px auto;
	list-style: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1px;   
	font-family: 'Source Sans Pro', sans-serif;}

#nav li {
	display: inline;
	width: auto;
    position: relative;
}
	
#nav a {
	display: inline-block;
	padding:10px;
	border-top-left-radius: 25px;
	margin:0px 0px 0px 2px;
	width: auto;
	text-decoration:none;
	color:#669ba3;
	border-right: 1px solid #6987a1;
	border-left: 1px solid #6987a1;
	border-top: 1px solid #6987a1;
	border-bottom: 0px;
	text-align:center;
letter-spacing:3;
background-color:#e3e7ea;
	font-size:1.2em;	font-weight:normal;}

#nav a:hover {
background-color: #6987a1; 
color:#fff;font-weight:normal;
}

#nav a.current 
{background-color: #e3e7ea; 
color:#333;}
#nav .current a {background-color:#68849b;} /*First or top level selected colour*/
#nav .current a {color:#fff;}
#nav .last {border-right:0px;}	
#nav li.first a {margin-left:4px;}
#nav li.first a a {margin-left:0px;}
/*Second level rollover */
	
#nav li ul {
	display:none;
	z-index: 8120;}

#nav li ul a {
    display:block;
	border-right: 0px solid #fff;
	text-align:left;
	letter-spacing:1px; 
	padding:12px 12px 12px 12px;
	text-transform:none;
	color:#fff;
	width: 100%;
		border-top-left-radius: 0px;
	border-right:0px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 1px solid #fff;
	height:auto;
	font-size:1.1em;
	margin:0px;
	font-weight: normal;
	background-color:#669ba3;/*Second level background colour*/
	}

#nav li ul a:hover {
background-color:#e9e7e6;  /*Second level hover colour*/
height:auto;
color:#333333;
}

#nav li:hover > ul
{display: block;
position: absolute;
    left:10px;
}

.flexrow, .product_small_images {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-direction: row; /* Safari */
      -moz-flex-direction: row;
    -ms-flex-direction: row;
  -webkit-box-orient:         horizontal;
  -webkit-box-direction:         normal;
         flex-direction:         row;
         -moz-align-items:stretch;
-ms-align-items:stretch;
-webkit-align-items:stretch;
-webkit-box-align:stretch;
    -ms-flex-align:stretch;
        align-items:stretch;
           -webkit-flex-wrap:wrap;      -ms-flex-wrap:wrap;      flex-wrap:wrap;
 }
 
.flexitem, .product_small_images li 
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    width:30%;  
    box-sizing: border-box;
     margin-left:5px;
     margin-right:5px;
     margin-bottom:5px;
}

.videolink h3 {
    color: #fff;
    font-size: 1em;
    line-height: 1em;
    position: absolute;
    font-weight: normal;
    top: 50%;
    left: 0;
    width: 100%;
    height: auto;
    margin:0px auto;
    padding: 10px 0px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    text-align:center;
}

.smallfleximages .flexitem,  .product_small_images
{margin-right:15px;}

.smallfleximages .flexitem:nth-child(2n)
{margin-right:0px;}

.product_small_images {
	padding:0px;
	margin: 0px;
	list-style-type: none; }

.product_small_images li {
margin:0px 10px 0px 0px;
padding-top:0px; padding-right:10px;}

/* Footer
-------------------------------------------------------------- */
.footer {background-image:url(../img/site/stripes-btm.png); background-repeat:repeat-x;background-position:left bottom; margin:0px;padding:0px;}
.footer p {padding-top:30px;}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* #Images
================================================== */

	img.scale-with-grid {
		width: 100%;
		height: auto; }

/* Search
-------------------------------------------------------------- */
#searchblock {float:right;  display: inline-block;}

.sisea-search-form {display:inline-block; float:right; clear:left; 
width:214px; background-color: #fff; 
    border-top-left-radius: 25px;
border-right: 1px solid #6987a1;
border-left: 1px solid #6987a1;
border-top: 1px solid #6987a1;
border-bottom: 0px;
    padding:4px 0px 1px 0px;
}

.sisea-search-form input {
border: 0px ;
width:170px;
padding: 0px;
}

.sisea-search-form input:hover {
border: 0px;
background: #fff;
}
.sisea-search-form .search-button {background-image:
url(../img/site/search-icon-grey-25.png);
width:25px;
height:24px;
float:right;
margin-right:5px;
padding:0px;
}

.sisea-search-form .search-button:hover {background-image:
url(../img/site/search-icon-grey-25.png);
width:25px;
height:24px;
}

.sisea-search-form .searchfield {font-family: 'Droid Sans', sans-serif; color:#747474; font-size:1.2em; line-height:1.2em;   text-transform: uppercase; margin-top:2px; }

.showonmobile {display: none;}

/* Home Page
-------------------------------------------------------------- */
header h1 {text-align:center;	font-family: 'Arima Madurai', helvetica, arial, sans-serif; 	font-size:1.6em; 	color:#e7eff6; line-height:1.8rem; }
header h1 a {color:#e7eff6;; text-transform: none; text-decoration: underline;}
header h1 a.tel {text-decoration:none;}
.whatsnew h3{font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; 
color:#fff; font-size:2em; line-height:1em;  position: absolute; 
font-weight:normal; bottom: 10px; left: 0;  -webkit-box-sizing: border-box;     
    box-sizing: border-box; 
width: 100%; height:60px;  padding:10px 0px 10px 10px; background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.4); text-transform:uppercase;}
.whatsnew h3 span{font-family: LobsterTwoBoldItalic, helvetica, arial, sans-serif;text-transform:none;}
.whatsnew {padding-bottom:30px;}

.whatsnew h3.red {   background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7);}

.whatsnew h3.blue {  background: rgb(98, 126, 146); /* fallback color */
   background: rgba(98, 126, 146, 0.7); top: 175px; }

.whatsnew .three.columns:nth-child(4n+1) {margin-left:0px;}



/* Gown Page
-------------------------------------------------------------- */
.gownheading h3
{font-family: BebasNeueRegular, helvetica, arial, sans-serif; 	font-size:3em; 	color:#000; padding-bottom:0px; margin-bottom:-10px;}

.gowninfo h1
{font-family: LobsterTwoBoldItalic, helvetica, arial, sans-serif; 	font-size:5em; 	color:#000; padding:0px; line-height:1em; }

.gowninfo h3 {font-family: 'Arima Madurai', georgia, times new roman, serif; 	font-size:2em; 	color:#000; padding-bottom:0px; margin-bottom:-10px;}
.gowninfo p {}

.price {font-family: 'Arima Madurai', georgia, times new roman, serif; 	font-size:3em; 	color:#000; margin-top:15px;}
.price span{font-family: 'Arima Madurai', georgia, times new roman, serif;  color:#000; background-color:#f7e8c9;padding: 0 5px 0 5px; margin-left:-5px; text-transform: uppercase;}

.gownimage {-moz-border-radius: 15px; width:100%;
border-radius: 15px;}

.gownthumb {-moz-border-radius: 10px;
border-radius: 10px; float:left; margin-right:10px;}

.smallgownimage {padding-bottom:20px;}

.gownimage:hover {background-image:url(../img/site/test.png);}

.imagelayer{position: relative; width: 100%; /* for IE 6 */}

.maingownimage h3{font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; 
color:#fff; font-size:4em; line-height:1em;  position: absolute; 
font-weight:normal; bottom: 50px; left: 0; -webkit-box-sizing: border-box;     
    box-sizing: border-box; 
width: 100%; height:95px;  
padding:10px 0px 10px 10px; background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.4); text-transform:uppercase;}
.maingownimage h3 span{font-family: LobsterTwoBoldItalic, helvetica, arial, sans-serif;text-transform:none;}
.maingownimage h3.red {   background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7);}
.maingownimage h3.blue {   background: rgb(98, 126, 146); /* fallback color */
   background: rgba(98, 126, 146, 0.7); top: 325px; left: 0; width: 460px; height:75px;}

.mainshoeimage h3{font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; color:#fff; font-size:4em; line-height:1em;  position: absolute; font-weight:normal; top: 65px; left: 0; width: 450px; height:75px; padding:10px 0px 10px 10px; background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.4); text-transform:uppercase;}
.mainshoeimage h3 span{font-family: LobsterTwoBoldItalic, helvetica, arial, sans-serif;text-transform:none;}

.shoeimage {-moz-border-radius: 15px;
border-radius: 15px;}

.shoeimage:hover {background-image:url(bridaloutlet/img/site/testshoe.png);}

/* Promo Page
-------------------------------------------------------------- */

.promoimg img{
-moz-border-radius: 10px;
border-radius: 10px;}

h2.promohd {font-family: LobsterTwoBold, helvetica, arial, sans-serif;   color:#a5262e; font-size:3em; line-height:1em;  margin-top:30px;  text-transform:none;}

h3.promotxt
{font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;text-transform:uppercase; color:#333;  font-size:3em; line-height:1em; }

/* Listing & Category Pages
-------------------------------------------------------------- */
.categoryimage {-moz-border-radius: 15px;
border-radius: 15px;}

.categoryrow {padding-bottom: 30px;}
.categoryrow h2 {	font-family: 'Arima Madurai', georgia, times new roman, serif; 	font-size:2em; 	color:#000;}

.categoryrow h4 {	font-family: 'Arima Madurai', georgia, times new roman, serif; 	font-size:2em; 	color:#000; padding-bottom:15px; padding-top:50px;}

.categoryrow h5 {	font-family: 'Arima Madurai', georgia, times new roman, serif; 	font-size:2em; 	color:#000; padding-bottom:15px; }

.gownlist h3{font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; 
color:#fff; font-size:2em; line-height:1em;  position: absolute; 
 -webkit-box-sizing: border-box;     
    box-sizing: border-box; 
font-weight:normal; bottom: 10px; left: 0; width: 100%; height:60px; 
padding:10px 0px 10px 10px; background: rgb(0, 0, 0); /* fallback color */ background: rgba(0, 0, 0, 0.4); text-transform:uppercase;}

.flowergirl .gownlist h3 {bottom:10px; height:50px;}
.flowergirl .two.column:nth-child(6n) {clear:both;}
.gownlist h3 span{font-family: LobsterTwoBoldItalic, helvetica, arial, sans-serif;text-transform:none;}
.gownlist {padding-bottom:30px;}
.gownlist h3.red {   background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7);}

.gownlist h3.blue {  background: rgb(98, 126, 146); /* fallback color */
   background: rgba(98, 126, 146, 0.7); top: 80px; }

.sizelist h4.red {font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; color:#fff; font-size:1.1em;  font-weight:normal; padding:5px 0px 5px 10px; background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7); text-transform:uppercase;
margin-top:10px; width:140px;
margin-left:100px;}

.sisea-result h4.red {font-family: BebasNeueRegular, Arial, Helvetica, sans-serif; color:#fff; font-size:1.3em;  font-weight:normal; padding:5px 0px 5px 10px; background: rgb(216, 18, 32); /* fallback color */
   background: rgba(216, 18, 32, 0.7); text-transform:uppercase;
margin-top:10px; width:200px;
margin-left:140px;}

.designerlink {	font-family: LobsterTwoBold, helvetica, arial, sans-serif; 	font-size:1.6em; 	color:#000; }
.morelink {margin-bottom:20px;}
.sizelink {	font-family: LobsterTwoBold, helvetica, arial, sans-serif; 	font-size:1.6em; 	color:#000; }

.sizelist {margin-bottom: 20px;}
.sizename {	font-family: helvetica, arial, sans-serif; 	font-size:1.4em; 	color:#000; padding-top:5px;}

.categoryrow .three.columns:nth-child(4n+1) {margin-left:0px;}
/* Shopping cart
-------------------------------------------------------------- */
.shoppingcart {margin-top:10px; margin-bottom:5px;display:block; float:right; clear:left;  width:300px; background-color: #fff; padding:8px 8px 5px 8px; font-family: BebasNeueRegular, helvetica, arial, sans-serif; 	font-size:2em; 	color:#000; height:26px;}

.clear {
clear:both;
} 

span.rolllarge {
background:url(/web/20160530034130/http://www.thebridaloutlet.co.nz/bridaloutlet/img/site/click-for-other.png) center center no-repeat #fff;
height: 420px;
width: 460px;
position: absolute;
z-index: 10;
-moz-border-radius: 15px;
border-radius: 15px;
}

span.rolllargeshoe {
background:url(/web/20160530034130/http://www.thebridaloutlet.co.nz/bridaloutlet/img/site/click-for-other.png) center center no-repeat #fff;
height: 450px;
width: 460px;
position: absolute;
z-index: 10;
-moz-border-radius: 15px;
border-radius: 15px;
}

span.rollsmall {
background:url(/web/20160530034130/http://www.thebridaloutlet.co.nz/bridaloutlet/img/site/click-for-large.png) center center no-repeat #fff;
height: 190px;
width: 140px;
position: absolute;
z-index: 10;
-moz-border-radius: 15px;
border-radius: 15px;
}

.viewbybackground
{
background: #cccaae;
padding:10px 10px 20px 10px;
-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #bdbba0;
margin-top:30px;
}

.viewbybackground h4
{padding-top:0px;}

/* Paging
-------------------------------------------------------------- */

.paging{height: 40px;padding-bottom:20px;}

.pagelist ul {padding:0px;
	margin: 0px;
	list-style: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1.5px;  font-family:  georgia, serif; }

.control
.paging {
background-color:#444; 
margin-left: auto;
   margin-right: auto; 
	}

a.prev{
border-right: 1px grey solid; color:pink;
	}

.pageList, .pageList ul {
	padding:0px;
	margin: 0px;
	list-style-type: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1.5px;  font-family:  georgia, serif; }

.pageList li {
	float: left;
	width: auto;}


.pageList a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#666;
	border-right: 0px solid #fff;
	border-bottom: 0px;
	text-align:center;
	padding:10px 12px 10px 12px;
	font-size:1em;
	font-weight:normal;}


.pageList a:hover {background-color: #5a7689; /*First or top level hover colour*/ color:#fff;}
.pageList a.active {background-color: #5a7689; /*First or top level hover colour*/ color:#fff;}

.popup h1 {	font-family: LobsterTwoBold, helvetica, arial, sans-serif; 	font-size:3em; 	color:#000; margin-bottom:0px; padding-bottom:0px; line-height:2em;}


.popup h3 {	font-family: LobsterTwoBold, helvetica, arial, sans-serif; 	font-size:2em; 	color:#000;}

.searchimg {padding-right:10px;}

a.sizelinkbutton {

background: #e23559;
display: block;
float:left;
margin: 1px 5px 0px 0px;
padding: 2px 5px 2px 5px;
text-decoration: none;
color: #fff;
font-family: 'Arima Madurai', georgia, times new roman, serif;
text-transform:uppercase;
font-size:1.4em;
font-weight:normal;
width:auto;
-moz-border-radius: 5px;
border-radius: 5px;
letter-spacing:0.1em;
}

a.sizelinkbutton:hover {
background: #ed96a8;
} 

a.sizelinkbutton span {
display: block;
line-height: 18px; 
padding: 6px;
} 

a.sizelinkbutton:hover span{

display: block;
line-height: 18px; 
padding: 6px;
}


.pricespecial span{	font-family: BebasNeueRegular, helvetica, arial, sans-serif; 	font-size:1em; 	color:#000; background-color:#a3bc38;padding: 0 5px 0 5px; font-size:1.5em;}

/* Media Queries small breakpoints
-------------------------------------------------------------- */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}


/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 959px) {
.container.headercont {padding:5px;}
body{background-image: none;}
.mainlogo {width:80px; top:5px;position: fixed;}
.hideonmobile {display: none!important;}
.showonmobile {display: inherit!important; text-align:center; float: none;}
.homepage h1 {line-height:32px; font-size:30px;}
header {position: relative; top:50px; margin-bottom:60px;}

#navcontainer {text-align:center;
z-index:8000;position:relative; top:60px;margin-bottom:20px;}
#nav, #nav ul{
text-align: center;
float: none;}
.cart {position: fixed; top:40px; right:10px; z-index: 8900;}
.cart a {color: #333; }
#nav a {
    display: inline-block;
    padding: 5px;
    border-top-left-radius: 0px;
    margin: 0px 0px 0px 0px;
    width: auto;
    text-decoration: none;
    color: #669ba3;
    border-right: 0px solid #6987a1;
    border-left: 0px solid #6987a1;
    border-top: 0px solid #6987a1;
    border-bottom: 0px;
    text-align: center;
    letter-spacing: 2;
    background-color: #e3e7ea;
    font-size: 1em;
    font-weight: normal;}

.shoppingcart {margin-top:10px; margin-bottom:5px;display:block; float:right; clear:left;  width:186px; background-color: #fff; padding:8px 8px 5px 8px; font-family: BebasNeueRegular, helvetica, arial, sans-serif; 	font-size:1.6em; 	color:#000; height:36px; position:absolute; top:5px;right:1px;}
#searchblock {width:100%;height:70px; position:fixed; padding:10px 5px 0px 0px; top:0px;right:0px; z-index:8888;background:#fff;}

.sisea-search-form {display:block; 
float:right; clear:left; width:260px; background-color: #fff; 
    border-top-left-radius: 0px;
border-right: 1px solid #6987a1;
border-left: 1px solid #6987a1;
border-top: 1px solid #6987a1;
border-bottom: 1px solid #6987a1;
padding:0px;
margin-top:5px
margin-right:5px;
}

.sisea-search-form input {
border: 0px ;
width:200px;
}

.smallnav, .smallnav ul {
	float:none;
    	text-align:center;
    	padding: 0px;
margin: 0px;
}
.smallnav li {text-align:center;	padding:6px 10px 6px 0px; }

.smallnav a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#000;
	text-align:left;
	text-align:center;
	font-size:1.1em;
    }
    
span.rolllarge {width: 100%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .grid-item {width:100%;margin:0px 0px 20px 0px; text-align:center; display: block; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
       .grid-item {width:100%;margin:0px 0px 20px 0px; text-align:center; display: block;}
        .grid-item:after{clear: both;}
        .shoppingcart {width:146px; }
        .sisea-search-form {width:200px;  }
        .sisea-search-form input {width:150px;}

        .grid-item {margin:0px 0px 20px 0px; text-align:center; display: block;}
        .grid-item:after{
        clear: both;}
        .testimonials-image {width:150px; margin: 0px auto 0px auto; float:none;}
        .testimonials-text:after {clear:both;}
}

.lora {   font-family: 'Lora', serif;}
.droid {    font-family: 'Droid Serif', serif;}
.vollkorn { font-family: 'Vollkorn', serif;}
.copse {    font-family: 'Copse', serif;}
.sourcesans { font-family: 'Source Sans Pro', sans-serif;}
.droidsans {font-family: 'Droid Sans', sans-serif;}

 /* Media Queries large breakpoints
-------------------------------------------------------------- */
/* larger than 1200 */
	@media only screen and (min-width: 1200px) {
	 
	    #nav a {padding:11px 13px;}
	    .mainlogo {width:200px; }
	    .sisea-search-form {width:270px;  }
        .sisea-search-form input {
        width:220px;}
        header h1 {font-size:2.2em; }

	}
	
/* larger than 1400 */
	@media only screen and (min-width: 1400px) {
	    
    header h1 {font-size:2.2em; }
    .cart{font-size:2em;}
    #nav a {font-size:1.3em;}
	.sisea-search-form {width:270px; 
    padding:1px 0px 1px 0px;}
    .mainlogo {width:200px;top:-60px;}
    .sisea-search-form .searchfield { font-size:1.3em;}
.sisea-search-form .searchfield, .sisea-search-form .search-button {margin-top:5px;}


}

	}



/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

.categoryrow .three.columns:nth-child(4n+1) {clear:both}


.flexitem
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
   margin-left:0px;
   margin-right:5px;
  box-sizing: border-box;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flexitem:first-child {margin-left:5px;} 

.product_small_images li:first-child
{margin-left:0px;}

.flexitem:nth-child(2n)
{margin-right:15px;}

.flexrow  {
-webkit-flex-wrap:nowrap;      
-ms-flex-wrap:nowrap;      
flex-wrap:nowrap;
 }

.flexitem,  .product_small_images li
{width:28%;
}


.flexitem:nth-child(2n)
{margin-right:15px;}
.flexitem:nth-child(3n)
{margin-right:0px;}

}

    
    
/* Larger than tablet */
@media (min-width: 768px) {

.flexitem,  .product_small_images li
{width:20%;
    max-width:20%;
}

.flexitem:nth-child(3n)
{margin-right:15px;}
.flexitem:nth-child(4n)
{margin-right:0px;}


}

/* Larger than 1000 */
@media (min-width: 1000px) {


}

h1.telefones {font-size:1.3em;}

.realbrides h4 {margin-top:0px; padding-top:0px; margin-bottom:0px;}


		
